Help Center Live Module.PHP Local File Include Vulnerability

Bugtraq ID: 15404
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 14 2005 12:00AM
Updated: Nov 14 2005 12:00AM
Credit: HACKERS PAL is credited with the discovery of this vulnerability.
Vulnerable: Help Center Live Help Center Live 2.0
Help Center Live Help Center Live 1.2.8
Help Center Live Help Center Live 1.2.7
Help Center Live Help Center Live 1.2.6
Help Center Live Help Center Live 1.2.5
Help Center Live Help Center Live 1.2.4
Help Center Live Help Center Live 1.2.3
Help Center Live Help Center Live 1.2.2
Help Center Live Help Center Live 1.2.1
Help Center Live Help Center Live 1.2
Help Center Live Help Center Live 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus